@charset "UTF-8";

.content-wrapper {
    position: relative;
}

.content-wrapper > .content-header {
    display: none !important;
}

.content-wrapper > .content {
    padding: .5rem;
}

.container-fluid, .container-lg, .container-md, .container-sm, .container-xl {
  padding-right: 0;
  padding-left: 0;
}

.bg-pc-darkblue {
	background-color: #0056b8 !important;
}

.bg-pc-darkorange {
	background-color: #fd7e14 !important;
}

.bg-white-alpha-25 {
    background-color: rgba(255, 255, 255, 0.25) !important;
}

.bg-white-alpha-50 {
    background-color: rgba(255, 255, 255, 0.5) !important;
}

.bg-white-alpha-75 {
    background-color: rgba(255, 255, 255, 0.75) !important;
}

.bg-black-alpha-10 {
    background-color: rgba(0, 0, 0, 0.10) !important;
}

.bg-black-alpha-25 {
    background-color: rgba(0, 0, 0, 0.25) !important;
}

.bg-black-alpha-50 {
    background-color: rgba(0, 0, 0, 0.50) !important;
}

.bg-black-alpha-75 {
    background-color: rgba(0, 0, 0, 0.75) !important;
}

.bg-danger-dark {
    background-color: #930a17 !important;
}

.bg-warning-dark {
    background-color: #ff7b07 !important;
}

.width-1 {
    width: 1%;
}

.width-100 {
    width: 100%;
}

.welcome-box {
    margin: 10px 0;
    padding: 10px 0;
    text-align: center;
    font-size: 1.5em;
    color: #005ec7;
    background: linear-gradient(90deg, rgba(226,226,226,0) 0%, rgba(226,226,226,0.40) 50%, rgba(226,226,226,0) 100%);
}

.card-shadow {
    box-shadow: 0px 0px 10px #DDD;
}

.text-small {
    font-size: small;
}

label {
    margin-bottom: .1rem;
}

.form-control {
    height: calc(2.25rem);
}

.row-border-top {
    border-top: 1px solid #dee2e6;
}

.row-border-bottom {
    border-bottom: 1px solid #dee2e6;
}
